# ModelsDCstatus

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Booked** | [***ModelsScheduleInfo**](models.ScheduleInfo.md) |  | [optional] [default to null]
**DCname** | **string** |  | [optional] [default to null]
**DCobjID** | **string** |  | [optional] [default to null]
**ErrorMessage** | **string** |  | [optional] [default to null]
**IsAvailable** | **bool** |  | [optional] [default to null]
**IsReachable** | **bool** |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


